/* 
cores da marca
.cor-fundo-logo {#1a6c7b}

paleta de cores - extraída do site paletacores.com
.color1 { #eff3cd };  //cinza claro
.color2 { #b2d5ba };  //tons de verde
.color3 { #61ada0 };
.color4 { #248f8d };
.color5 { #605063 }; //roxo que faz parte da paleta
*/

body {
	background-color: #e4e2dd;
	font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial;
	margin: 0;
    padding: 0;
    height: 100%;
	width: 100%;
}

a {
    color: inherit; /* Mantém a cor do texto ao redor */
    text-decoration: none; /* Remove o sublinhado */
}

.link-externo {
	target: _blank;
	rel: noopener noreferrer;
}

.banner_top {
	width: 100%;
	background-color: #1a6c7b;
	font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial;
	font-size: 18px;
	color:  #e4e2dd;
	font-weight:  normal;
	margin:  0 auto;
	padding: 15px 10px;
}

.texto-descricao {
	font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial;
	font-size: 16px;
	color:  black;
	font-weight:  normal;
	text-indent: 5em;
	line-height: 1.5;
	text-align: justify;
	margin-bottom: 14px;
}


.texto-contato-centro {
	font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial;
	font-size: 20px;
	color: #1a6c7b;
	font-weight:  normal;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 14px;
	vertical-align: middle;
	height: 100%;
	
}

.texto-descricao-s-recuo {
	font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial;
	font-size: 16px;
	color: #1a6c7b;
	font-weight:  normal;
	line-height: 1.5;
	text-align: justify;
	margin-bottom: 14px;
}

.td_logo {
	padding: 10px 0px 10px 20px;
	vertical-align: middle;
	width: 90px;
}

.td_txt_logo {
	padding: 10px 0px;
	text-align: left;
	vertical-align: middle;
}

.td_bandeiras {
	padding: 10px 20px;
	text-align: Right;
	vertical-align: middle;
}

.bandeira {
	width:  30px;
	height: 20px;
}

.container {
	display: flex;
    justify-content: center; /* Centraliza horizontalmente */
}
.area_texto {
	width: 80%;
	/*background-color: #b2d5ba;*/
    padding: 50px;
    /* border: 1px solid #ccc; */
    text-align: j; /* Centraliza o texto dentro da div */
}

.area_texto_red {
	width: 60%;
    padding: 50px;
    text-align: justify; /* Centraliza o texto dentro da div */
}

.area-logo-parc {
	width: 80%;
	/*background-color: #b2d5ba;*/
    padding: 50px;
    /* border: 1px solid #ccc; */
    text-align: justify; /* Centraliza o texto dentro da div */
}

.td-icone {
	padding-bottom: 50px;
	width: 25%;
	vertical-align: middle;
	text-align: center;
}

.td-texto {
	padding-bottom: 50px;
	column-span: 2;
	vertical-align: middle;
}

.td-texto-dest {
	padding-top: 15px;
	padding-bottom: 0px;
	vertical-align: middle;
	text-align: center;
	width: 500px;
	position: relative;
	border-radius: 10px;
}

.td-texto-dest:hover {
    /* color: #1a6c7b;
    background-color: #7b6b8b; /* Um tom mais claro que #605063 */
    color: #e4e2dd;
    background-color: #605063 ;/*#FF0000 #605063*/
    width: 10px;
    font-size: 10px; /* Tamanho de fonte ao passar o mouse */
    padding: 0px; /* Padding ao passar o mouse */
} 

.td-icone-tit {
	padding-bottom: 50px;
	width: 130px;
	vertical-align: middle;
	text-align: left;
}

.td-texto-tit {
	padding-bottom: 50px;
	vertical-align: middle;
	width: 870px;
	text-align: left;
}

.icone-grande {
	width: 200px;
	height: 200px;
}

.icone-medio {
	width: 100px;
	height: 100px;
}

.td-foto-pesq {
	padding-bottom: 50px;
	width: 280 px;
	vertical-align: top;
	text-align: left;
}

.td-texto-pesq {
	padding-left: 30px;
	padding-bottom: 50px;
	vertical-align: top;
	width: 720px;
	text-align: left;
}

.foto-container {
    width: 180px; /* Largura do frame */
    height: 180px; /* Altura do frame */
    border: 2px solid #1a6c7b; /* Borda do frame */
    border-radius: 25px;
    overflow: hidden; /* Esconde a parte da imagem que ultrapassa o frame */
    position: relative;
}

.icon-container {
    width: 180px; /* Largura do frame */
    height: 180px; /* Altura do frame */
    border: 2px solid #1a6c7b; /* Borda do frame */
    border-radius: 25px;
    overflow: hidden;
    position: relative;
}

.tab-logo-parc td {
	width: 14.23%;
	vertical-align: middle;
	text-align: center;
}


.foto-container img {
    width: 100%; /* Ajusta a largura da imagem para o contêiner */
    height: auto; /* Mantém a proporção da imagem */
    position: absolute;
    top: 50%; /* Posiciona a imagem no meio verticalmente */
    left: 50%; /* Posiciona a imagem no meio horizontalmente */
    transform: translate(-50%, -50%); /* Move o centro da imagem para o centro do contêiner */
}

.titulo-1 {
	font-size: 24px;
	margin-bottom: 24px;
	font-weight: bolder;
	border-bottom: 1.5px solid #1a6c7b;
}

.titulo-2 {
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: bolder;
	border-bottom: 1.5px #1a6c7b;
}

.titulo-3 {
	font-size: 22px;
	margin-bottom: 20px;
	font-weight: bolder;
	border-bottom: 2px solid #605063;
	color: #1a6c7b;
}

.titulo-4 {
	font-size: 16px;
	margin-bottom: 14px;
	font-weight: bolder;
	border-bottom: 1.5px solid #1a6c7b;
	color: #1a6c7b;
}

.texto-padrao {
	font-size: 18px;
	line-height: 1.5;
	text-indent: 5em;
	text-align: justify;
}

.texto-padrao-s-recuo {
	font-size: 18px;
	line-height: 1.5;
}

.tr-topicos {
	
}

footer {
	background-color: #1a6c7b;
}

/* estilos do carrossel */
.imagem-carrossel {
	width: 1000px;
	height: 300px;
}

.carousel {
    width: 80%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}
.carousel-container {
	display: flex;
	transition: transform 0.5s ease;
}
.slide {
	flex: 0 0 100%;
}

.arrow {
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	/*background-color: rgba(0, 0, 0, 0.5);*/
	background-color: #605063;
	color: white;
	padding: 10px;
	border-radius: 20%;
}

.prev {
	left: 10px;
}

.next {
	right: 10px;
}

nav {
    /* background-color: #605063; */ 
    background-color: #b2d5ba;
    text-align: center;
    padding: 0px 0;
}
nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}
nav ul li {
    display: inline;
    margin: 0 15px;
}
nav ul li a {
    text-decoration: none;
    /* color: #e4e2dd; */
    color: #0e3e47;
    font-size: 18px;
    padding: 10px 15px;
    display: inline-block;
}
nav ul li a:hover {
    /* color: #1a6c7b;
    background-color: #7b6b8b; /* Um tom mais claro que #605063 */
    color: #e4e2dd;
    background-color: #1a6c7b; /* Um tom mais claro que #605063 */
}

footer {
	background-color: #1a6c7b;
	text-align: center;
}

footer p {
	font-size: 14px;
	font-weight: normal;
	color: #e4e2dd;
	padding: 15px 10px;
}
